<template>
  <h3 style="text-align: center; padding-top: 12px;"><strong style="color:#f033ff">Sanitary after Pankreatine Cardboard packing</strong></h3>
  <table id="customers">
    <tr>
      <th>Disassemble the production unit</th>
      <th>Locksmith completed</th>
      <th>Technolog checked</th>
    </tr>
    <tr>
      <td>unit 1</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
  </table>
  <h3 style="text-align: center; padding-top: 12px;">Sanitary preparation of disassembled Unit 1</h3>
  <table id="customers">
    <tr>
      <th>Sanitary preparation of disassembled Unit 1's subunits</th>
      <th>Operator made</th>
      <th>Technolog checked</th>
    </tr>
    <tr>
      <td>subunit 1</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>subunit 2</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
  </table>
  <h3 style="text-align: center; padding-top: 12px;">Assemble the production Units</h3>
  <table id="customers">
    <tr>
      <th>Assemble the production unit</th>
      <th>Locksmith completed</th>
      <th>Technolog checked</th>
    </tr>
    <tr>
      <td>unit 1</td>
      <td><input id="check" type="checkbox"></td>
      <td><input id="check" type="checkbox"></td>
    </tr>
  </table>
</template>

<script>

</script>

<style scoped>
#customers {
  margin-top: 15px;
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: center;
}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: pink;
}
#check {
  accent-color: pink;
}
</style>